/*
Theme Name:     Child of sugar and spice
Description:    Child of sugar and spice
Author:         Haiying
Version: 0.0.1
Template:       sugar-and-spice

*/

@import url('../sugar-and-spice/style.css');

 .page-title {
    
    display: none;
    
}


nav#main-nav > ul > li > a { 
    padding:12px 24px; 
    color: #18AF5A; 
    display: inline-block;
    font-size: 0.9em; 
    text-shadow: none;
    
}

body {
    font-size: 95%;
    line-height: 1.625;
    color: #434141;
}    


/* #Forms */

form { margin-bottom: 20px; }
fieldset { margin-bottom: 20px; }
input[type="text"],
input[type="search"],
input[type="password"],
input[type="email"],
textarea,
select {
   
    color: #434141;
}   

/*Default WordPress styles*/
.entry-content img {
    box-shadow: none;
}

/* Submenus */

nav#main-nav ul ul li a {
    font-size:12px; 
    color:#434141; 
   
    line-height:1.5em; 
   
}

.entry-content {
	overflow: hidden;
}

.entry-content,
.entry-content p {
	line-height: 1.625;
}

.entry-content p {
	margin-bottom: 26px;
}


/* .two-col .entry-content img, */
.three-col .entry-content img,
.widget-post .entry-content img {
width: 100%;
}

/* Typography */
h1, h2, h3, h4, h5, h6 {
    color: #404040;
    font-family: "Raleway", Arial, sans-serif;
    font-weight: 600;
    margin: 0.75em 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 2em; } /* 28px */
h2 {font-size: 1.25em;
line-height: 1.9em;} /* 24px */
h3 { font-size: 1.22em; line-height: 1.2em; } /* 21px */
h4 { font-size: 1.22em; } /* 18px */
h5 { font-size: 1.143em; line-height: 2em; } /* 16px */
h6 { font-size: 1.143em; line-height: 2em; } /* 16px */

/*Google Adsense Banner Ad Background*/
ins {
background: transparent;
text-decoration: none;
}

